/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */

/* News Page */
.not-front .view-news .views-field-field-image,.node-news .field-type-image{width: 20%;}
.not-front .view-news .views-field-nothing,.node-news .group-news{width: 75%;}
.node-news .field-type-image img{padding: 5%;margin-left: 12%;text-align: center;margin-bottom: 15px;border: 1px solid #ccc;}

/* Media Queries */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	/* Layout */
	.two-sidebars .region-sidebar-second{clear: none;margin-right: 0;}
	.two-sidebars .region-sidebar-second .block:nth-child(3n+1){float: none;width: 100%;clear: none;}

	/* Top Menu */
	#navigation ul.menu li a{font-size: 1rem;text-transform:none;padding: 9px 5px;}

	/* Home Page */
	.home-category-blocks{text-align: center;width: 100%; margin:0 !important;}
	.home-category-blocks .block,.home-page-news-block{width: 100%;margin:1% 0;}
	.home-category-blocks .block p.content, .home-page-news-block .news-body p{min-height:inherit;}

	/* Category Page */
	.view-products-by-category > .view-content .views-row{width: 30%;}

	/* Category 1st Level */
	.sidebar-first #content .view-product-categories .views-row .views-field-name{font-size: 100%;}

	/* Pre Footer & Footer */
	#pre-footer{text-align: center;}
	#footer-wrap .footer-left-last{width: 22%;}
	#footer-wrap .footer-right-last{width: 10%;}
}